Suporte para navegadores

O Blackboard Collaborate com a experiência Ultra tem base em tecnologias modernas da Web, incluindo HTML 5 e WebRTC. Você não precisa instalar o Java ou um inicializador.

Para ter a melhor experiência possível, use o Google ChromeTM ou o Firefox® (versão 52 ou posterior).

Para ter a melhor experiência no Blackboard Collaborate com seu leitor de tela, use o Firefox® e o Jaws em um sistema Windows®. Em um Mac®, use o Safari® e o VoiceOver. Acesse o tópico Acessibilidade para saber mais sobre a abordagem da Blackboard para oferecer software acessível.

Suporte para navegadores
NavegadorÁudio/vídeoCompartilhamento de aplicativos
ChromeTM versão 54 ou posterior

No Windows® e no Mac®

Suportado com alta qualidade

Mostra a maioria dos vídeos em layout de conferência

Veja cinco vídeos: dos quatro palestrantes e o seu próprio

Compartilhamento e visualização
Versão 55 ou posterior do Firefox® com o WebRTC

No Windows, no Mac e no Linux®

Veja três vídeos: dos dois palestrantes e o seu próprioCompartilhamento e visualização
Firefox®

No Windows, no Mac e no Linux®

Com a versão 17 ou posterior do Flash®

Veja dois vídeos: do palestrante e o seu próprioSomente visualização
Safari®

Com a versão 17 ou posterior do Flash

Veja dois vídeos: do palestrante e o seu próprioSomente visualização
Internet Explorer®

Com versões Flash 17+

O IE 10 não é compatível. Para saber mais, consulte o Behind the Blackboard IE 10 no artigo do Collaborate Ultra. (disponível somente em inglês)

Veja dois vídeos: do palestrante e o seu próprioSomente visualização
Microsoft Edge®

Com a versão 17 ou posterior do Flash

Veja dois vídeos: do palestrante e o seu próprioSomente visualização

Dispositivos móveis

No momento, navegadores em dispositivos móveis são compatíveis em dispositivos Windows® sensíveis ao toque, como o Surface. Os usuários podem optar por usar o aplicativo Blackboard, o Blackboard Instructor ou o navegador do dispositivo.

Saiba mais sobre o suporte para navegadores no Behind the Blackboard (disponível somente em inglês)